sge_share_mon(1)

NAME
sge_share_mon - print Grid Engine live share tree

SYNOPSIS
sge_share_mon [-c count] [-d delimiter] [-f field,field...] [-h] [-i interval] [-l delimiter] [-m output_mode] [-n] [-o output_file] [-r delimiter] [-s string_format] [-t] [-u] [-x]

DESCRIPTION
sge_share_mon prints the live state of the Grid Engine share tree (as opposed to static graphical view). It does so for a given number (default infinite) of intervals; use -c 1 for a snapshot.

OPTIONS

-c count
    Print count collections (default infinite).

-d delimiter
    Delimit output columns with string delimiter (default a tab).

-f field,...
    Print the given fields. The available fields in the default order are curr_time, usage_time, node_name, user_name, project_name, shares, job_count, level%, total%, long_target_share, short_target_share, actual_share, usage, cpu, mem, io, ltcpu, ltmem, ltio.

-h  Print a header listing field names.

-i interval
    Collect over interval seconds (default 15)

-l delimiter
    Delimit nodes output with string delimiter (default a carriage return).

-m output_mode
    Open output_file in mode output_mode (default w). The meaningful alternative is a to append to the file.

-n  Print in the form name=value

-o output_file
    Print to file output_file (default standard output).

-r delimiter
    Delimit collection records with string delimiter (default a carriage return).

-s string_format
    format for strings (default %s)

-t  Show times formatted per (Default is seconds since the epoch.)

-u  Print decayed usage (since timestamp) in nodes.

-x  Don't print non-leaf nodes.

SEE ALSO